## maven-verifier 1.2

=== debian/changelog ===
maven-verifier (1.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Switch to source format 3.0.
  * Update Standards-Version: 3.9.1.
  * Add a documentation package.

 -- Torsten Werner <twerner@debian.org>  Wed, 24 Aug 2011 23:24:19 +0200

maven-verifier (1.0-1) unstable; urgency=low

  * Initial release (Closes: #540053)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Wed, 29 Jul 2009 22:56:37 +0100
