## maven-verifier 1.6

=== debian/changelog ===
maven-verifier (1.6-1) unstable; urgency=low

  * Team upload.
  * New upstream release
    - New dependency on maven-shared-utils
  * Build with the DH sequencer instead of CDBS
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Updated Standards-Version to 4.0.0 (no changes)
  * debian/copyright: Updated to the Copyright Format 1.0
  * Moved the package to Git
  * Switch to debhelper level 10
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 19 Jul 2017 23:18:46 +0200
