=== debian/control ===
--- 
+++ 
@@ -3,16 +3,22 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: junit, default-jdk-doc, libmaven-javadoc-plugin-java 
-Standards-Version: 3.9.1
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-verifier
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-verifier/
+Build-Depends:
+ debhelper (>= 10),
+ default-jdk,
+ default-jdk-doc,
+ junit,
+ libmaven-javadoc-plugin-java,
+ libmaven-shared-utils-java,
+ maven-debian-helper (>= 2.2)
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-verifier.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-verifier.git
 Homepage: http://maven.apache.org/shared/maven-verifier/
 
 Package: libmaven-verifier-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libmaven-verifier-java-doc
 Description: Maven Verifier Component
@@ -37,7 +43,7 @@
 Package: libmaven-verifier-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${maven:DocDepends}
+Depends: ${maven:DocDepends}, ${misc:Depends}
 Recommends: ${maven:DocOptionalDepends}
 Suggests: libmaven-verifier-java
 Description: Documentation for Maven Verifier Component
@@ -57,4 +63,3 @@
     * Allowing transparent migration to new features
  .
  This package contains the API documentation of libmaven-verifier-java.
-
