## maven-verifier 1.8.0

=== debian/changelog ===
maven-verifier (1.8.0-2) unstable; urgency=medium

  * Team upload.
  * Rework tests patch to disable network access (Closes: #1037064)
  * Freshen years in debian/copyright
  * Set Rules-Requires-Root: no in debian/control

 -- tony mancill <tmancill@debian.org>  Thu, 15 Jun 2023 20:13:15 -0700

maven-verifier (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on junit4 instead of junit
    - New dependency on libmaven-resolver-transport-http-java
    - Skip the tests requiring a home directory
  * Depend on libmaven-parent-java
  * Removed the -java-doc package
  * Standards-Version updated to 4.6.2
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 11 Jan 2023 15:53:14 +0100
