=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/apache/maven-verifier refs/tags/maven-verifier-([\d.]+)
